.header{
    height: 70px;
    display: flex;
    align-items: center;
    background-color: #131921;
    position:sticky;
    top: 0;
    z-index: 100;
}

.header_logo{
    width: 100px;
    object-fit: contain;
    margin: 0 20px;
    margin-top: 18px;
}

.header_search{
    display: flex;
    flex: 1;
    align-items: center;
    border-radius: 24px;
    height: 15ch;
    
}
.header_searchInput{
    height: 5px;
    padding: 15px;
    border: none;
    width: 70%;
    margin-left: 20ch;
}

.header_searchicon{
    margin-left: 5px;
    background-color: #cd9042;
    color: #131921;

    
}

.header_optionlineone{
    font-size: 10px;
}

.header_optionlineTwo{
    font-size: 13px;
    font-weight: 800;
    text-decoration: none;

}

.header_optionBasket{
    display: flex;
    align-items: center;
    color: #cd9042;
}

.header_basketCount{
    margin-left: 10px;
    margin-right: 10px;
}

.header_nav{
    display: flex;
    justify-content: space-evenly;

}

.header_option{
    display: flex;
    flex-direction: column;
    margin-left: 10px;
    margin-right: 10px;
    color: white;
}
.Signinlink{
    text-decoration: none;
    color: white;
}
.primelink{
    text-decoration: none;
    color: white;
}

